EDIT - feature request #688

Tests for AbstactBeanlnitializer implemented
04/07/2009 05:28 PM - Andreas Kohlbecker

Status: Worksforme Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: critical

Description

eu.etaxonomy.cdm.persistence.da.AbstractBeanlnitializer

History

#1 - 10/15/2009 02:07 AM - Andreas Mdiller

Is this still an open issue?

#2 - 10/15/2009 09:27 AM - Andreas Kohlbecker

Yes still an open issue.

#3 - 10/16/2009 12:11 AM - Andreas Miiller
- Target version changed from CDM lib Release 2.0 to CDM lib Release 2.3

#4 - 07/02/2021 11:13 PM - Andreas Miiller
- Description updated
- Status changed from New to Feedback

- Target version changed from cdmlib - Old Next Major Release to Release 5.45

We do have tests for AdvancedBeanlnitializer which is used as default now. So | don't know if we still need to implement this ticket (or maybe it is
indirectly implemented via the AdvancedBeanlnitializerTests). What do you think?

#5 - 07/05/2021 09:41 AM - Andreas Kohlbecker
- Status changed from Feedback to Worksforme
- Target version deleted (Release 5.45)

- Private changed from Yes to No

Correct, the AdvancedBeanlnitializerTests should be sufficient, even if | can't tell if we have 100% test coverage. Nevertheless, we can close this
ticket.
